## gammastep 2.0.2

=== debian/changelog ===
gammastep (2.0.2-4) unstable; urgency=medium

  * Do not refer to specific Python version in d/rules. (Closes: #975503)

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 22 Nov 2020 21:58:45 -0800

gammastep (2.0.2-3) unstable; urgency=medium

  * Install AppStream metadata in correct location.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 15 Nov 2020 09:57:32 -0800

gammastep (2.0.2-2) unstable; urgency=medium

  * Rebuild source-only for propagation to testing.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sat, 24 Oct 2020 19:36:43 -0700

gammastep (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #972131)

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 12 Oct 2020 18:57:12 -0700
