=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

.PHONY: override_dh_autoreconf
override_dh_autoreconf:
	./bootstrap

.PHONY: override_dh_install
override_dh_install:
	dh_install
	mv debian/gammastep/usr/lib/python3* debian/gammastep/usr/lib/python3
	mv debian/gammastep/usr/lib/python3/site-packages debian/gammastep/usr/lib/python3/dist-packages
	rm -rf debian/gammastep/usr/lib/python3/dist-packages/gammastep_indicator/__pycache__
