## gammastep 2.0.9

=== debian/changelog ===
gammastep (2.0.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (LP: #1995497)
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Do not use branch in Vcs-Git field.
    + Do not explicitly build-depends on autopoint, not needed.
  * debian/rules: Use dh13 syntax.
  * debian/patches/: Dropped, all merged upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Feb 2023 00:06:45 -0500

gammastep (2.0.2-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:21:44 +0100

gammastep (2.0.2-5) unstable; urgency=medium

  * Orphan.
  * Point Vcs fields to 'debian' namespace on Salsa.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 21 Apr 2022 08:38:28 -0700
