=== debian/control ===
Source: gammastep
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libdrm-dev,
 libgeoclue-2-dev,
 libglib2.0-dev,
 libwayland-dev,
 libx11-dev,
 libxcb-randr0-dev,
 libxcb1-dev,
 libxxf86vm-dev,
 pkg-config,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/gammastep.git
Vcs-Browser: https://salsa.debian.org/debian/gammastep
Homepage: https://gitlab.com/chinstrap/gammastep

Package: gammastep
Architecture: any
Depends:
 python3:any,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Adjust display hue to outside lighting conditions
 Gammastep automatically adjusts the color temperature of computer
 displays to help reduce the eye strain that comes with working in
 low-light conditions.
 .
 Based on the geographical location of the computer system, Gammastep
 will keep the screen at the default bluish hue during daytime but
 adjust to an orange or reddish color in the evening hours and
 nighttime.
