=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	./bootstrap

execute_after_dh_install:
	mv debian/gammastep/usr/lib/python3* debian/gammastep/usr/lib/python3
	mv debian/gammastep/usr/lib/python3/site-packages debian/gammastep/usr/lib/python3/dist-packages
	rm -rf debian/gammastep/usr/lib/python3/dist-packages/gammastep_indicator/__pycache__

.PHONY: override_dh_autoreconf execute_after_dh_install
