=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/gammastep.*\.tar\.gz/gammastep-$1\.tar\.gz/g \
  https://gitlab.com/chinstrap/gammastep/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
